Subject: Re: Error configuring kdemultimedia3 on DFly - cdparanoia problem?
To: None <>
From: Jonathan Fosburgh <>
List: tech-pkg
Date: 12/15/2005 10:36:27
On Thursday 15 December 2005 09:14, wrote:
> On Thu, Dec 15, 2005 at 09:05:58AM -0600, Jonathan Fosburgh wrote:
> > I am trying to upgrade kdemultimedia3 to 3.5.0 and I am running into a
> > problem during configure.  While trying to configure for cdparanoia I
> > receive the following:
> I have local fixes for kdemultimedia and kdeutils, which wait for an
> update to 3.5. I'll either provide the patches or commit the fixes soon,
> depending on various factors.
> Joerg
The cdparanoia problem is affecting other things that require cdparanoia, such 
as amarok and some of the gnome multimedia tools.  Neither libcam nor 
cdparanoia appear to have had recent updates, so I wonder what could have 
changed to cause this.